ServerConductor/Blade Server Manager Description and Reference

### 3.4.2 Setting the details (manager service)

You can set the details of the manager service.

To set the details, click the Set Details button.

The following subsections describe the details that can be set in the manager service.

Organization of this subsection
  (1) Network (Common) information
  (2) Network (Service) information
  (3) BMC power control

#### (1) Network (Common) information

You can set information common to the network. To do this, in the Environment Settings Utility dialog box, click the Network (Common) tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Sending timeout period | Set the sending timeout time in seconds. The permitted value range is from 1 to 3600 seconds. The default is 30 seconds.
Specify the IP address used in multiple IP address configurations | When multiple LAN boards have been installed, select this check box and set the IP address to be used.

#### (2) Network (Service) information

You can set information about the network service. To do this, in the Environment Settings Utility dialog box, click the Network (Service) tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Command timeout period | Set the wait time (in seconds) for a response to a transmission from the manager service to an agent service. The permitted value range is from 1 to 600. The default is 90 seconds.
Collect communication log | Select this check box to collect a communication log.

For details about the command timeout period, see 3.3 Setting the console service.

#### (3) BMC power control

You can set information about BMC power control. To do this, in the Environment Settings Utility, click the BMC Power Control tab.

On this tabbed page, you can set the following information:

Item | Setting
--- | ---
Sending timeout period | Set the wait time (in seconds) for a response when communicating with BMC. The permitted value range is from 3 to 60. The default is 60 seconds.
Number of times to retry | Set the retry count in the event of a timeout when waiting for a response from BMC. The permitted value range is from 1 to 10. The default is 1 retry.

All Rights Reserved. Copyright (C) 2006, Hitachi, Ltd.